## AgsFxModularSynthRecycling

AgsFxModularSynthRecycling — fx modular synth recycling

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxModularSynthRecycling * | ags_fx_modular_synth_recycling_new ()

## Includes

    #include <ags/audio/fx/ags_fx_modular_synth_recycling.h>

## Description

The AgsFxModularSynthRecycling class provides ports to the effect processor.

## Functions

### ags_fx_modular_synth_recycling_new ()

    AgsFxModularSynthRecycling *
    ags_fx_modular_synth_recycling_new (AgsRecycling *recycling);

Create a new instance of AgsFxModularSynthRecycling

#### Parameters

recycling | the AgsRecycling |

#### Returns

the new AgsFxModularSynthRecycling

Since: 8.2.0